Subject: Re: bug#70538: [PATCH] Enchance and Beautify Emacs Windows NT Installer

From: Elijah Gabe Perez <[email-masked]>
Date: Sat, 15 Feb 2025 15:29:59 -0600

Corwin Brust <[email-masked]> writes:

> On Sat, Feb 15, 2025 at 5:44 AM Eli Zaretskii <[email-masked]> wrote:
> Elijah,
>
> Would you be interested in respinning this patch against the current
> version of emacs.nsi?   The installer script should be identical in
> emacs-30 as in the development branch.

Sure, maybe I'll have it ready for later or tomorrow.

-- 
                                                   - E.G via GNU Emacs.